package cloudbroker

import (
	"repository.basistech.ru/BASIS/dynamix-golang-sdk/v15/pkg/cloudbroker/k8ci"
)

// Accessing the K8CI method group
func (cb *CloudBroker) K8CI() *k8ci.K8CI {
	return k8ci.New(cb.client)
}
